### Method

# Foundry DebuggerTrapParams set_instruction_pointer

#### Declaration [src]

    void
    foundry_debugger_trap_params_set_instruction_pointer (
      FoundryDebuggerTrapParams* self,
      guint64 instruction_pointer
    )

#### Description

No description available.

Sets property | `Foundry.DebuggerTrapParams:instruction-pointer`

#### Parameters

`instruction_pointer`

  Type: `guint64`

  No description available.